<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 6</title>

	<link rel="stylesheet" href="./style.css">
</head>
<body>
	<style>
		span{color: orange;}
	</style>

	<p style="color: red;">Apply inline styling here. </p>
	<p id="second"><span>Apply internal styling here.</span></p>
	<p id="third">Apply external styling here</p>

	<h1>CSS Introduction Activity</h1>
	<h2 id="secondheader">The following are things you will learn in this bootcamp:</h2>
	<h2>Languages to be Learned</h2>

	<ol>
			<li class="list1">Hypertext Markup Language</li>
			<li class="list1">Cascading Style Sheet</li>
			<li class="list1">JavaScript</li>
	</ol>

	<h2> Tools to be Used</h2>

	<ol>
			<li class="list2">Sublime Text</li>
			<li class="list2">Postman</li>
			<li class="list2">Heroku</li>
			<li class="list2">GitLab</li>
	</ol>

	<h2 id="Other">Other Things to be Learned</h2>
	<section>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
	</section>

	<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>Mongo DB</li>
	</ul>

	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>